body{ background-color:#290C25;
      font-family:verdana;
      color:#fff;
      background-image:url(../images/schnuller_bg.png);


 }
#content{background-color:#fff;
         width:1000px;
         min-height:385px;
         margin-top: 60px;
         margin-right: auto; /* Abstand rechts */
         margin-bottom: 50px;
         margin-left: auto; /* Abstand links */
         padding-bottom:80px;

         }
#header_leseprobe{   width:1100px;
         margin-top: 25px;
         margin-right: auto; /* Abstand rechts */
         margin-bottom: 10px;
         margin-left: auto; /* Abstand links */
         }
#header{   width:900px;

         margin-right: auto; /* Abstand rechts */
         margin-bottom: 10px;
         margin-left: auto; /* Abstand links */
         }

#navi{ margin-left:20px;
       padding-bottom:10px;
}
#navi_leseprobe{
         margin-left:350px;
         }
a{text-decoration:none;
color:#fff;
}
#leer{
padding-top:25px;
}
img{
         margin-left:auto;
         margin-right:auto;
         }

#banner{

         position:relative;

          margin-bottom:25px;

        }

#eins{
border: 2px solid;
    border-radius: 5px;
    padding-left:5px;
}
#navi{
width:150px;

}
#hauptnavi{
        margin-top:20;
        margin-bottom:30px;
        background-color:#A0EA88;
        color:#fff;
        border-radius:15px;
        padding-top:10px;
        padding-bottom:10px;
        text-align:center;


}
#hauptnavi_neu{
        margin-top:10px;
        margin-bottom:30px;

        color:#fff;
        border-radius:15px;

        padding-bottom:10px;
        text-align:center;


}

div{
color:#000;
}
h2{
color:#000;
}
#content_div{
padding-left:40px;
font-size:0.8em;
padding-right: 15px;
padding-top:15px;
}


.css-slideshow{
  position: relative;
  max-width: 495px;
  height: 370px;
  margin: 5em auto .5em auto;
}
.css-slideshow figure{
  margin: 0;
  max-width: 495px;
  height: 370px;
  background: #000;
  position: absolute;
}
.css-slideshow img{
  box-shadow: 0 0 2px #666;
}
.css-slideshow figcaption{
  position: absolute;
  top: 0;
  color: #fff;
  background: rgba(0,0,0, .3);
  font-size: .8em;
  padding: 8px 12px;
  opacity: 0;
  transition: opacity .5s;
}
.css-slideshow:hover figure figcaption{
  transition: opacity .5s;
  opacity: 1;
}
.css-slideshow-attr{
  max-width: 495px;
  text-align: right;
  font-size: .7em;
  font-style: italic;
  margin:0 auto;
}
.css-slideshow-attr a{
  color: #666;
}
.css-slideshow figure{
  opacity:0;
}
figure:nth-child(1) {
  animation: xfade 48s 42s infinite;
}
figure:nth-child(2) {
  animation: xfade 48s 36s infinite;
}
figure:nth-child(3) {
  animation: xfade 48s 30s infinite;
}
figure:nth-child(4) {
  animation: xfade 48s 24s infinite;
}
figure:nth-child(5) {
  animation: xfade 48s 18s infinite;
}
figure:nth-child(6) {
  animation: xfade 48s 12s infinite;
}
figure:nth-child(7) {
  animation: xfade 48s 6s infinite;
}
figure:nth-child(8) {
  animation: xfade 48s 0s infinite;
}

@keyframes xfade{
  0%{
    opacity: 1;
  }
  10.5% {
    opacity: 1;
  }
  12.5%{
    opacity: 0;
  }
  98% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}